.itemEdit {
		border: dotted 1px #DADADA;
		position: relative;
		/*padding-right: 1px;
		padding-left: 1px;
		*/
		/*
		float: right;
		wwidth: 100%;
		*/
	}
	.dd-ddTable {
		background-color: white;
		border-collapse: collapse;
		float: right;
		ttable-layout: fixed;
	}
	.dd-ddTable td {
		border: 1px dotted navy;
		min-height: 25px;
		/*height: 50px;
		white-space: nowrap;*/
		
	}
	.dd-addRemoveRow {
		clear: both;
	}
	#dd-edit_element {
		list-style: none outside none;
	}
	#overDiv table td {
		white-space: nowrap;
	}
	
	.dd-editor {
		z-index: 1000;
	}
	
	.dd-ddTable td {
		min-height: 25px;
	}
	<!-- 
	.dd-ddTable td {
		height: 25px;
	}
	-->
	
	.drag-CR {
		z-index: 11; 
		position: absolute; 
		cursor: col-resize; 
		border: 2px solid rgb(85, 85, 85); 
		height: 20px;
	}
	
	.login-ddTableCell {
		clear: both;
	}
	/*#login-enter_field-id_textc0 {
		float: none;
	}
	#login-enter_field-pwd_textc0 {
		float: none;
	}*/